#SD.page-template-default H1.entry-title
{
	margin-top:clamp(calc(var(--defaultInterval)*1), 20vw, 200px);
	font-size:var(--h1Size);
	font-size:clamp(var(--h1Size),12vw,300px);
	margin-left:var(--LRMargin);
	margin-top:clamp(calc(var(--defaultInterval)*1), 20vw, 200px);
}
#SD.page-template-default .wp-block-gallery.alignwide
{
	max-width:var(--wideWidth);
	margin-left:var(--insetLMargin);
	margin-right:max(100px, 20%);
}
/*.page-template-default .entry-content P
{
	max-width:var(--wideWidth);
	margin-left:max(100px, 40%);
	margin-right:max(100px, 20%);
}*/
.page-template-default .entry-content > :not([class^="wp-block"])
{
	max-width:var(--wideWidth);
	margin-left:var(--insetLMargin);
	padding-right: calc(var(--defaultInterval)*1);
}
#SD.page-template-default .entry-content ul.wp-block-list,
#SD.page-template-default .entry-content ol.wp-block-list
{
	max-width: var(--wideWidth);
	margin-left: var(--insetLMargin);
	padding-right: calc(var(--defaultInterval)*1);
	padding-left: 1.2em;
}
